Bug 1027724 - BPEL Console - missing "ANY" option in "Process status"
BPEL Console - missing "ANY" option in "Process status"
Status: NEW
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: BPEL Integration (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ---
: 6.1.0
Assigned To: Gary Brown
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 05:37 EST by lvaskova
Modified: 2015-11-02 03:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lvaskova 2013-11-07 05:37:02 EST
Description of problem:
User can't see all the processes in BPEL Console. There is no option like "ANY" in Process status (only options: COMPLETED, FAILED and TERMINATED).


Steps to Reproduce:
 BPEL Console -> Processes -> Process Status
Comment 1 Aileen 2015-03-05 11:53:13 EST
This will not be done for 6.2.
Comment 2 Len DiMaggio 2015-03-09 11:37:15 EDT
Nacking for this release as it will not be in SwitchYard - can be addressed later.

Note You need to log in before you can comment on or make changes to this bug.